body {
  font-family: 'Gothic A1', sans-serif;
}

.widget-area {
  @media screen and (min-width: 768px) {
    width: 100%;
    height: 493px;
  }
}

#block-16 {
  @media screen and (min-width: 768px) {
    height: 100%;
  }
}



.wp-block-search__inside-wrapper, #block-19 {

}

.wp-block-heading {
  color: #393939;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  @media screen and (min-width: 768px) {
    font-size: 28.389px;
    max-width: 80%;
    display: flex;
    align-items: center;
  }
}

.wp-image-11 {
  @media screen and (min-width: 768px) {
    display: none !important; 
  }
}

#block-16 .wp-block-group {
  @media screen and (min-width: 768px) {
    height: 100%;
  }
}

.widget-area {
  @media screen and (min-width: 768px) {
    position: relative;
  }
}

#block-17 {
  display: none !important; 

  @media screen and (min-width: 768px) {
    display: flex !important;
    position: absolute;
    top: 6%;
    right: 57px;
    height: auto;
    margin: 0;
  }
}

#secondary {
  max-width: 1450px;
}

#block-17 figure {
  @media screen and (min-width: 768px) {
    margin: 0px;
  }
}

.widget .widget_block .widget_search {
  height: auto;
}

#block-18 {
  padding: 0 17px;
  @media screen and (min-width: 768px) {
    width: 579px;
    margin: auto;
  }
}

#wp-block-search__input-2 {
  padding: 8px;

  @media screen and (min-width: 768px) {
    width: 579px;
  }
}

.wp-block-group__inner-container {
  background-image: url('../assets/marca-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-position-y: 58%; 
  background-size: auto; 

  display: flex;
  flex-direction: column;
  background-color: #F2F2F2;
  padding: 6px 17px 16px;

  @media screen and (min-width: 768px) {
    background-image: url('../assets/marca-desk.png');
    background-repeat: no-repeat;
    background-position: left;
    flex-direction: row-reverse;
    justify-content: start;
    width: 50%;
    height: 100%;
    position: relative;
  }
}

.read-more:visited {
  color: #DB0812 !important;
}
